<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sütik</title>
</head>
<body>
    <?php
        if (isset($_POST["kilep"]) && $_POST["kilep"] == "1"){
            unset($_COOKIE["belepve"]);
            unset($_COOKIE["name"]);
            setcookie("belepve", "");
            setcookie("name", "");
            echo $_COOKIE["belepve"];
            
        }
    ?>
    <form action="redirected.php" method="POST">
    Név:<input type="text" name="name"><br>
    Jelszó:<input type="password" name="password"> <br>
    <button type="submit">
        OK
    </button>
    </form> 
    
</body>
</html>